body{
	margin: 0 auto;
	font-size: 13px;
	font-family: Trebuchet MS;
	padding: 0 0 10px  0;
	background: #fff;
}
#main_container {
	margin: 0;
	padding: 0;
}
#main_container.wsh {
	margin: 0;
	padding: 50px 0 0 0;
}
#ws_currency{
	position: absolute;
	right: 0px;
	top: 25px;
	z-index: 2000;
}
#ws_currency select{
	cursor: pointer;
	border: 1px solid #B8B8B8;
	width: 100px;
	height: 26px;
	padding: 3px 0;
	font-size: 12px;
	background: #E9E9E9;
	border-radius: 4px;
}
/*WEBSHOP HEADER ver.01*/
#ws_header {
	position: fixed;
	height: 58px;
	background: url("pics/ws_header_bg.png") repeat-x;
	display: block;
	width: 100%;
	z-index: 2;
	left: 0;
}
#ws_header .ws_content {
	height: 28px;
	margin: 0 auto;
	padding: 11px 0;
	width: 980px;
	display: block;
}
/*****************/
.ws_search {
	background: url("pics/search.jpg") no-repeat;
	width: 304px;
	height: 25px;
	display: block;
	float: left;
	padding-bottom: 3px;
}
.ws_search .ws_text {
	border: none;
	width: 158px;
	height: 14px;
	margin: 0 0 0 30px;
	padding: 0 9px 0 0;
	font-family: Verdana;
	font-size: 12px;
	color: #cac9c9;
	background: none;
}
.ws_search .ws_submit {
	background: url("pics/ws_submit.gif") 0 0 no-repeat;
	height: 26px;
	width: 102px;
	margin: 1px 0 0 0;
	padding: 0;
	border: none;
	cursor:pointer;
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
}
.ws_search .ws_submit:hover {
	background: url("pics/ws_submit.gif") 0 -26px no-repeat;
}
/********************/
ul#ws_login {
	font-size: 12px;
	font-family: Verdana;
	position:relative;
	list-style-type:none;
	left: 14px;
	margin: 0;
	padding: 0;
	top: 7px;
}
ul#ws_login li {
	display:inline;
	float:left;
}
ul#ws_login li a {
	 padding: 0 10px 0 15px;
	 text-decoration:none;
	 margin-right:2px;
	 color: #646262;
}
ul#ws_login li a:hover {
	 color: #619F00;
}
/*******************/
#ws_basket {
	 background: url("pics/ws_basket.gif") 0 0 no-repeat;
	 width: 451px;
	 float: right;
	 display: block;
	 height: 28px;
	 position: relative;
	 z-index: 20000;
}
#ws_basket.close {
	 background: url("pics/ws_basket.gif") 0 -28px no-repeat;
	 z-index: 20000;
}
#ws_basket #basket_content {
	 width: 451px;
	 height: 27px;
	 padding: 0;
	 margin: 0;
	 background: url("pics/ws_basket_ikon.gif") no-repeat scroll 5px 4px transparent;
	 z-index: 20000;
}
#ws_basket #basket_content p {
	 margin: 0;
	 padding: 0;
	 font-size: 11px;
	 font-family: Verdana;
	 z-index: 20000;
}
#ws_basket #basket_content .description {
	 color: #000;
	 font-weight: bold;
	 width: 50px;
	 float: left;
	 padding: 7px 3px 0 28px;
	 z-index: 20000;
}
#ws_basket #basket_content .info {
	 color: #5e5e5e;
	 width: 237px;
	 float: left;
	 display: block;
	 padding-top: 7px;
	 z-index: 20000;
}
#ws_basket a#pay_desk {
	 background: url("pics/pay_button.gif") 0 0 no-repeat;
	 font-size: 12px;
	 font-family: Verdana;
	 color: #fff;
	 cursor: pointer;
	 padding: 6px 0 0 0;
	 margin: 1px 0 0 0;
	 width: 121px;
	 height: 20px;
	 float: right;
	 text-align: center;
	 z-index: 20000;
	 font-weight: bold;
}
#ws_basket a#pay_desk:hover {
	 background: url("pics/pay_button.gif") 0 -26px no-repeat;
}
/*******************/
#ws_product {
	float: left;
	position: absolute;
	top: 26px;
	left: 0;
	display: none;
	width: 451px;
	padding: 0 0 10px 0;
	background: url("pics/wsb_cb_bg.png") left bottom no-repeat;
	font-family: Verdana;
	font-size: 12px;
	color: #646262;
	 z-index: 20000;
}
#ws_product #product_content {
	margin: 0;
	padding: 0 10px;
	width: 431px;
	background: url("pics/wsb_c_bg.gif") repeat-y;
	float: left;
	 z-index: 20000;
}
#product_content .wsb_item a.nophoto {
  background-attachment:initial;
  background-clip:initial;
  background-color:initial;
  background-image:url("pics/no_photo_50x50.gif");
  background-origin:initial;
  background-position:50% 50%;
  background-repeat:no-repeat no-repeat;
}
#product_content .wsb_item a.nophoto {
  height:50px;
}
#product_content .wsb_item {
	margin: 0;
	padding: 5px 0 5px 0;
	width: 430px;
	height: 56px;
	border-top: 1px dotted #000;
	 z-index: 20000;
}
#product_content .pro_one {
	border: none;
}
#product_content .pro_end {
	padding: 5px 0 0 0;
}

#product_content .wsb_item a.itempic {
	 width: 50px;
	 height: 50px;
	 padding: 2px;
	 border: none;
	 text-align: center;
	 border: 1px solid #646262;
	 float: left;
	 z-index: 20000;
}
#product_content .wsb_item a.itempic img {
	 border: none;
	 z-index: 20000;
}
#product_content .wsb_item a.itempic:hover {
	 border: 1px solid #619F00;
}
#product_content .wsb_item .item_title {
	 font-weight: bold;
	 width: 366px;
	 height: 32px;
	 padding-bottom: 9px;
	 float: right;
	 z-index: 20000;
}
#product_content .wsb_item .item_title a.pname {
	 border: none;
	 width: 330px;
	 color: #646262;
	 float: left;
	 z-index: 20000;
}
#product_content .wsb_item .item_title a.pname:hover {
	 border: none;
	 color: #619F00;
}
#product_content .wsb_item .item_title a.del {
	 border: none;
	 width: 17px;
	 height: 17px;
	 float: right;
	 background: url("pics/del.gif") 0 0 no-repeat;
	 z-index: 20000;
}
#product_content .wsb_item .item_title a.del:hover {
	 border: none;
	 background: url("pics/del.gif") 0px -17px no-repeat;
}
#product_content .wsb_item .item_info {
	 width: 366px;
	 height: 15px;
	 float: right;
	 z-index: 20000;
}
#product_content .wsb_item .item_info span {
	 float: left;
	 font-size: 10px;
	 z-index: 20000;
}
#product_content .wsb_item .item_info .price {
	 font-weight: bold;
	 float: right;
	 z-index: 20000;
}
/*******************/
/*WEBSHOP HEADER END*/ 
.more{
	float: right;
	margin: 10px 0 0 0;
	padding: 0 20px 0 0;
	background: url("pics/more.gif") right 2px no-repeat;
}
.back{
	float: left;
	margin: 10px 0 10px 0;
	padding: 0 0 0 20px;
	background: url("pics/back.gif") 0px 2px no-repeat;
}
.link_all{
	background: url("pics/more.gif") right 2px no-repeat;
	float: left;
	margin: 10px 0 0;
	padding: 0 20px 0 0;
}
p{
	font-size: 13px;
	margin: 10px 0 10px 0;
}
h1, h2{
	font-size: 18px;
}
h3, h4{
	font-size: 13px;
}
h5, h6{
	font-size: 12px;
}
a{
	text-decoration: none;
	outline: none;
}
ul, ol{
	margin: 0;
	padding: 0 0 0 35px;
}
.clr{
	clear: both;
}
img{
	border: none;
}
.button{
	margin: 6px 0 10px 10px;
	width: 120px;
	height: 20px;
	font-size: 12px;
	border: none;
	padding: 0;
	cursor: pointer;
}
input, textarea{
	margin: 0 0 6px 9px; 
	font-size: 12px;
	font-family: Trebuchet MS;
}
#main{
	margin: 0 auto;
	width: 942px;
	background: url("pics/main_bg.gif") repeat-y;
}
#header{
	position: relative;
	margin: 0;
	width: 942px;
	height: 347px;   
	background: #fff url(pics/header_bg.gif) no-repeat;
	background-position: bottom;
}
#lang_label{
	top: 65px;
}
#header #bigpic{
	position: absolute;
	top: 111px;
	left: 241px;
	width: 680px;
	height: 223px;
}
#header #bigpic span{
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	width: 680px;
	height: 223px;  
	background: url("image/pic.jpg") no-repeat;
} 
#header h1{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 20px;
	font-size: 27px;
	font-weight: normal;
}
#header p{
	position: absolute;
	top: 55px;
	margin: 0;
	padding: 0;
	font-size: 18px;
}
#menutop{
	position: absolute;
	top: 82px;
	margin: 45px 0 0 18px;
	padding: 0;
	width: 212px;
	border-top: #c4c4c4 1px solid;  
	border-bottom: #fff 1px solid;  
}
#menutop li{
	list-style-type: none;
	width: 212px;
	margin: 0;
	padding: 0;
	border-top: #fff 1px solid;  
	border-bottom: #c4c4c4 1px solid;   
} 
#menutop li a{
	display: block;
	text-decoration: none;
	width: 188px;
	font-size: 16px;
	margin: 0;
	padding: 7px 0 7px 23px;
	background: url("pics/more.gif") 0 11px  no-repeat; 
} 
#left{
	float: left; 
	margin: 0;
	padding: 0 0 0 8px;
	width: 222px;
}
#right{
	float: left; 
	margin: 0;
	padding: 0 9 0 0;
	width: 222px;
}
#center{
	float: left;
	margin: 0;
	padding: 8px 9px 0;
	width: 464px;
	font-size: 14px;
}
#center .content table{
	 border-collapse: collapse;
	 margin-bottom: 10px;
	 width: 100%;
}
#center.wide{
	width: 694px;
}
#center h2{
	margin: 0 0 10px 0;
	padding: 4px 0 6px 0;
	font-size: 18px;
	font-weight: bold;
}   
#center p{
	font-size: 14px;
}   
.box{
	margin: 8px 0 8px 0;
	padding: 0 0 4px 0;
	width: 222px;
	font-size: 12px;
	background: url("pics/box_bottom.gif") no-repeat;
	background-position: bottom;
	float: left;
}
.box input{
	width: 201px;
}
.box p{
	margin: 10px 10px 0 10px;
	padding: 0;
	font-size: 12px;
}
.box h3{
	padding: 6px 9px 0 9px;
	margin: 0;
	font-size: 16px;
	width: 204px;
	height: 29px;
	background: url("pics/h3_bg.gif") no-repeat;
}
.box h4{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}  
.box table{
	border-collapse: collapse;
	font-size: 12px;
	margin: 10px 10px 0;
	padding: 0;
}
.box .row span{
	display: block;
	margin: 0;
	padding: 0;
	width: 202px;
	font-size: 12px; 
}
.box form{
	background: url("pics/box_bg.gif") repeat-y;
	margin: 0;
	padding: 7px 0 0 0;
}
.box .row{
	margin: 0 10px 10px 10px;
	padding: 0 0 10px 0;
	border-bottom: #5c5c5c 1px dotted;
}
.box ul{
	margin: 0;
	padding: 10px 10px 10px 25px;
	background: url("pics/box_bg.gif") repeat-y;
}
.box li{
	margin: 0;
	padding: 0 10px 0 0;
}
.box b{
	margin: 0 9px 0 9px;
	padding: 0;	
}
.box_content{
	padding: 0 0 10px 0;
	background: url("pics/box_bg.gif") repeat-y;
}
.box_faq .box_content{
	padding: 10px 0 15px 0;
}
.box_article span{
	font-size: 11px;
}
.box_article .box_content{
	margin: 0;
	padding: 10px 0 15px 0;
	background: url("pics/box_bg.gif") repeat-y;
}
.box_menuside{
	margin: 8px 0 0 0;
	padding: 3px 0 0 0;
	width: 222px;
	background: url("pics/menuside_top.gif") no-repeat;
	background-position: top;
	clear: both;
}

/*box_partner*/
.box_partner .box_content .row{
	padding: 8px 0;
	margin: 0 10px;
	text-align: center;
}
.box_partner .box_content .row h4{
	margin: 0;
	text-align: center;
}
.box_partner .box_content .row img{
	margin-bottom: 0;
	text-align: center;
	max-width: 100%;
}

#menuside{
	margin: 0;
	padding: 0 0 2px 0;
	background: url("pics/menuside_bottom.gif") no-repeat;
	background-position: bottom;
}  
#menuside li{
	display: block;
	list-style-type: none;
	background: url("pics/menuside_bg.gif");
	width: 222px;
	height: 34px;
	margin: 0;
	padding: 0;
} 
#menuside li a{
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	width: 196px;
	margin: 0 3px 0 3px;
	padding: 7px 0 0 20px;
	height: 26px;
	border-bottom: #fff 1px solid;
	background: url("pics/arrow.gif") 7px 11px no-repeat;   
} 
#menuside li a:hover{
	background: url("pics/arrow.gif") 7px -30px no-repeat; 
} 
#menuside li a.active{
	background: url("pics/arrow.gif") 7px -30px no-repeat; 
} 
#start_static{
	width: 464px;
	margin: 0;
	padding: 0 0 10px 0;
}
#center.wide #start_static{
	width: 694px;
}
#start_static img{  
	border: #bfbfbf 1px solid;
	padding: 2px;
}
#static{
	width: 464px;
	margin: 0;
	padding: 0 0 10px 0;
}
#center.wide #static{
	width: 694px;
}
#static img{  
	border: #bfbfbf 1px solid;
	padding: 2px;
}
#questbook{
	width: 464px;
	display: block;
	width: 464px;
	margin: 0;
	padding: 0;
}
#center.wide #questbook{
	width: 694px;
}
#questbook .content{
	margin: 0;
	padding: 0 0 20px 0;
}
#questbook form{ 
	margin: 0;
	padding: 0 0 15px 0;
} 
#questbook #comment_form{
	display: block;
	width: 464px;
}
#center.wide #questbook #comment_form{
   width: 694px;
} 
#questbook .row{
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
	width: 464px;	   
}
#center.wide #questbook .row{
	width: 694px;
}
#questbook .label{
	float: left;
	width: 464px;
}
#center.wide #questbook .label{
	width: 694px;
}
#questbook b{
	float: left;
	width: 100px;
	padding:  0;
	margin: 0;
}
#questbook p{
	margin: 0;
	padding: 0 ;
} 
#questbook span{
	float: left;
	width: 300px;
	padding: 0;
}
#questbook span input{
	width: 362px;
	border: #5C5C5C 1px solid ;
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 12px;
	font-family: Trebuchet MS;
}
#center.wide #questbook span input{
	width: 490px;
}
#questbook span textarea{
	width: 362px;
	height: 80px;
	border: #5C5C5C 1px solid;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: Trebuchet MS;
}
#center.wide #questbook span textarea{
	width: 490px;
}
#questbook .row h4{
	float: left;
	margin: 0 0 6px;
	padding: 0;
	width: 464px;
}
#center.wide #questbook .row h4{
	width: 694px;
}
#questbook .row p{
	margin: 0;
}
#questbook .row h4 .left{
	float: left;
	width: 344px;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 13px;
}
#center.wide #questbook .row h4 .left{
	width: 574px;
}
#questbook .row h4 .right{
	float: left;
	width: 120px;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 12px;
	text-align: right;
}
#questbook .button{
	display: block;
	cursor: pointer;
	margin: 10px 0 10px 0;
	padding: 0;
	width: 70px;
	height: 19px;
	text-align: center;
}
#links{
	width: 464px;
	margin: 0;
	padding: 0;
}
#center.wide #links{
	width: 694px;
	margin: 0;
	padding: 0;
}
#links ul{
	padding: 0 0 0 15px;
	margin: 0;
}
#links ul li{
	margin: 0;
	padding: 0;
}
#gallery{
	width: 464px; 
	margin: 0;
	padding: 0;
}
#center.wide #gallery{
	width: 694px;
}
#gallery h3{
	padding: 14px 0 0 0;
	margin: 10px 0 10px 0;
}
#gallery h3.first{
	border-top: none;
	padding: 0;
}
.gallery-container a.piccont {
	float:left;
	height: 100px;
	margin: 0 9px 9px 0;
	text-align:center;
	width: 100px;
	padding: 3px;
	background: url("pics/gallery_bg.gif") no-repeat;
}
.gallery-container a.piccont:hover { 
	background: url("pics/gallery_hover.gif") no-repeat; 
}
.gallery-container img {
	border: 0 none !important;
	padding: 0 !important;
}
#gallery .content{
	padding: 0 0 20px 0;
	margin: 0;
}
#faq{
	width: 464px; 
	margin: 0;
	padding: 0;	
}
#center.wide #faq{
	width: 694px;
}
#faq p{
	margin: 0;
	padding: 0 0;
}




#article{
	width: 464px; 
	margin: 0;
	padding: 0;	
}
#center.wide #article{
	width: 694px;
}
#article .content{
	padding: 0 0 20px 0;
} 
#article h3{
	margin: 10px 0 0 0;
}
#article span{
	display: block;
	padding: 0 0 10px 0;
}
#article p{
	margin: 0 0 10px 0;
	padding: 0;
}
#article a.piccont{
	float: left;
	display: block;
	width: 100px;
	text-align: center;
	padding: 2px;
	margin: 0 10px 10px 0;
}
#article .row{
	padding: 0 0 10px 0;
}
#article .row.first{
	border: none;
} 
#article_long{
	width: 464px;
}
#center.wide #article_long{
	width: 694px;
}
#article_long a.piccont{
	border: #bfbfbf 1px solid;
	padding: 2px;
	float: left;
	margin: 0 10px 10px 0;
}



/* --start_article-- */
#start_article {
	margin: 0;
	padding: 0 0 10px 0;
	width: 464px;
}
#center.wide #start_article{
	width: 694px;
}
#start_article .row {
	padding-bottom: 10px;
}
#start_article h3 {
	margin: 10px 0 0;
}
#start_article span {
	display: block;
	padding: 0 0 10px;
}
#start_article a.piccont {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	padding: 2px;
	text-align: center;
	width: 100px;
	border: 1px solid #BFBFBF;
}
#start_article p{
	margin: 0 0 10px 0;
}
#start_article .content{
	padding-bottom: 20px;
}



#references{
	width: 464px;
}
#center.wide #references{
	width: 694px;
}
#references .row{
	padding: 0 0 10px 0;
}
#references .row.first{
	border-top: none;
}
#references a.piccont{
	border: #bfbfbf 1px solid;
	padding: 2px;
	float: right;
	margin: 0 0 10px 10px;
}	
#partners{
	width: 464px;
} 
#center.wide #partners{
	width: 694px;
}
#partners .row{
	padding: 0 0 10px 0;	
}
#partners .row.first{
	border: none;
}
#partners img{
	border: #bfbfbf 1px solid;
	padding: 2px;
	float: right;
	margin:10px 0 0 10px;
}
#footer{
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	width: 942px;
	height: 73px;
	background: #fff url("pics/footer_bg.gif") no-repeat;
}
#footer p{
	display: block;
	margin: 0;
}
#footer p a{
	margin: 0;
	padding: 0;
}
#pager{
	margin: 20px 0 0 0;
	padding: 10px 0;
	height: 30px;
	display: block;
}
#pager .szamlink{
	float: left;
	text-align: center;
	height: 20px;
}
#pager .szlbal, #pager .szljobb{
	width: 60px;
}
#pager .szlbal{
	text-align: left;
}
#pager .szlkozep{
	width: 344px;
	text-align: center;
}
#center.wide #pager .szlkozep{
	width: 574px;
}
#pager .szljobb{
	text-align: right;
}
#pager .szamlink a{
	padding: 2px 3px;
	margin: 0 2px;
}
#pager .szamlink strong{
	padding: 2px 3px;
	margin: 0 2px;
}
#gohome{
	font-size: 12px;
	color: #4f4f4f;
}
#gohome:hover{
	color: #6f6f6f;
}
div#menutop{
	display: none;
}
.error{
	margin: 10px 0;
}
#center {
	overflow: hidden;
}
#center .content{
	overflow: hidden;
}
#static h4{
	font-size: 15px;
}
#start_static h4{
	font-size: 15px;
}
#static h3{
	font-size: 17px;
}
#start_static h3{
	font-size: 17px;
}


/*WebShop*/

.box_wsbasket .empty{
	margin: 0;
	padding: 5px 0 0 9px;
}
.box_wsbasket .row{
	padding: 4px 0;
	position: relative;
	width: 200px;
	margin-bottom: 0px;
}
.box_wsbasket .row p{
	float: left;
	margin: 0;
	padding: 0 0 1px ;
	width: 200px;
}
.box_wsbasket .row p a.pname{
	float: left;
	padding: 2px 0 0;
	width: 185px;
	font-weight: bold;
	color: #1b1b1b;
}
.box_wsbasket .row p a.del{
	float: right;
	margin-top: 4px;
	height: 12px;
	width: 12px;
}
.box_wsbasket .row b.left{
	float: left;
	margin: 0;
	padding: 1px 0;
	width: 110px;
	font-size: 10px; 
}
.box_wsbasket .row b.right{
	float: right;
	font-size: 10px; 
	margin: 0;
	padding: 1px 0;
	text-align: right;
	width: 80px;
}
.box_wsbasket .row p a.del{
	background: url(pics/ws_del.gif) no-repeat;
}
.box_wsbasket .button{
	display: block;
	margin: 10px 0 0 10px;
	text-align: center;
}
.box_wsbasket .button:hover{
	color: #fff;
}
.box_login a.link{
	display: block;
	margin: 0 0 2px 10px;
	padding: 0 ;
	font-size: 12px;
	color: #1b1b1b;
	text-decoration: underline;
}
.box_login form{
	padding: 5px 0 1px 0;
}
.box_login .button{
	display: block;
	margin: 8px 0 8px 10px;
	text-align: center;
	width: 120px;
}
.box_login .button:hover{
	color: #fff;
}
.box_login p{
	margin: 10px 10px 0 0;
}
.box a.link{
	margin: 0px 0 5px 10px;
}
.box_wscategory{
	padding-bottom: 2px;
}
.box_wscategory .box_content{
	padding-bottom: 0;
}
.box_wscategory h4{
	outline: none;
}
.box_wscategory h4 a{
	display: block; 
	width: 204px;
	margin: 0 0 0 3px;
	padding: 6px;
	background: #c8c8c8;
	border-bottom: 1px solid #fff;
	color: #1b1b1b;
	font-weight: normal;
	outline: none;
	font-size: 14px;
}
.box_wscategory h4 a:hover{
	color: #515151;
}
.box_wscategory ul{
	margin: 0;
	padding: 0;
}
.box_wscategory li{
	list-style-type: none;
	border-bottom: 1px solid #fff;
	margin: 0 0 0 3px;
	padding: 0px;
	width: 218px;
}
.box_wscategory li a{
	display: block;
	background: #e4e4e4;
	width: 204px;
	padding: 6px;
	margin: 0;
	font-size: 13px;
	color: #5c5c5c;
}


/* ws discount box */
.box_wsp{
	width: 222px;
	font-size: 11px;
}
.box_wsp .box_content{
	padding: 4px 0 5px 0;
	width: 222px;
}
.box_wsp .box_content a{
	color: #1b1b1b;
}
.box_wsp h3{
	margin: 0 !important;
}
.box_wsp .row{
	position: relative;
	width: 202px;
	padding: 4px 0;
	margin: 0 10px 4px 10px;
	border-bottom: 1px dotted #808080; 
}
.box_wsp .row h4{
	float: right;
	margin: 0 ;
	width: 140px;
}
.box_wsp .row span{
	float: right;
	width: 140px;
	margin: 0;
	font-size: 11px;
}
.box_wsp .row a.piccont{
	float: left;
	width: 50px;
	height: 50px;
	padding: 2px;
	border: 1px solid #1b1b1b; 
	text-align: center;
}
.box_wsp .row .new{
	position: absolute;
	top: 2px;
	left: 35px;
	width: 24px;
	height: 24px;
}
.box_wsp .row .new span{
	position: relative;
	display: block;
	width: 24px;
	top: 8px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 7px;
	color: #fff;
	text-align: center;
	font-family: arial, verdana, Trebuchet MS;
}
.box_wsp .row a.nophoto{
	height: 50px;
}
.box_wsp .row .new{
	background-image: url(pics/ws_newbox.png);
}
.box_wsp .row a.nophoto{
	background: url(pics/no_photo_50x50.gif) no-repeat center center;
}



#webshop{
	display: block;
	width: 464px; 
}
#center.wide #webshop{
	width: 694px;
}
#webshop h2{
	margin-bottom: 0;
}
#webshop .content{
	padding-top: 10px;
}
#webshop.detailed .row{
	border-top: none;
}
/* filter form */
#webshop #filter_cont{
	position: relative;
	display: block;
	width: 444px;
	height: 70px;
	margin-bottom: 10px;
	padding: 10px;
	background: #EFEFEF;
	color: #5F5F5F;
	font-size: 13px;
}
#webshop #filter_cont label{
	cursor: pointer;
}
#center.wide #webshop #filter_cont {
	width: 674px;
}
#webshop #filter_cont #checkb_cont{
	position: absolute;
	top: 10px;
	left: 0;
	font-weight: bold;
}
#webshop #filter_cont #search_cont{
	position: absolute;
	top: 10px;
	left: 175px;
	width: 160px;
}
#center.wide #webshop #filter_cont #search_cont{
	left: 385px;
}
#webshop #filter_cont #search_cont input{
	width: 140px;
	margin-left: 0;
	background: #fff;
	height: 13px;
	padding: 3px;
}
#webshop #filter_cont #button_cont{
	position: absolute;
	top: 22px;
	right: 10px;
}
#webshop #filter_cont #button_cont input{
	border: 0 none;
	font-size: 12px;
	padding: 0 0 2px 0;
}
/* sorbarendezes */
#webshop #filter_cont #sortable{
	position: absolute;
	top: 66px;
	right: 10px;
}
#webshop #filter_cont #sortable a{
	float: left;
	padding: 2px 16px 2px 20px;
	font-weight: bold;
	font-size: 12px;
	color: #808080;
}

#webshop .row{
	position: relative;
	display: block;
	width: 464px; 
	padding: 0 0 20px 0;
	font-size: 12px;
	padding-top: 13px;
}
#center.wide #webshop .row{
	width: 694px; 
}
#webshop .row .left{
	position: relative;
	float: left;
	width: 160px;
}
#webshop .row .right{
	float: right;
	width: 293px;
}
#center.wide #webshop .row .right{
	width: 520px;
}
#webshop .first{
	border-top: 0 none;
	padding-top: 0;
}
#webshop .row h3{
	display: block;
	font-size: 14px !important;
	margin: 0 0 8px;
}
#webshop .row h3 a{
	display: block;
	font-size: 18px;
	padding: 0;
}
#webshop .row .date{
	display: block;
	font-size: 10px;
	margin: 0 0 4px 0;
}
#webshop .row a.piccont{
	float: left;
	margin: 0 10px 0 0;
	text-align: center;
	width: 150px;
	padding: 4px;
	border: 1px solid #CBCBCB
}
#webshop .row a.piccont:hover{
	border: 1px solid #808080
}
#webshop .row a.nophoto{
	height: 150px;
	background: url("pics/no_photo_150x150.gif") no-repeat;
}
#webshop .row .left .stock, #webshop .row .left .warrantee{
	float: left;
	margin: 1px 0 0;
	width: 156px;
	padding: 5px 2px;
	background: #E8E8E8; 
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
#webshop .row .left .warrantee{
	background: #CBCBCB;
}
#webshop .row .left .new{
	position: absolute;
	top: -4px;
	left: 106px;
	width: 60px;
	height: 60px;
}
#webshop .row .left .new span{
	position: relative;
	display: block;
	top: 22px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	text-align: center;
	font-family: arial, verdana, Trebuchet MS;
}
#webshop .row p{
	float: right;
	margin: 0 0 5px;
	width: 293px;
	padding: 0 0 8px;
}
#center.wide #webshop .row p{
	width: 520px;
}
#webshop .row .bottom{
	float: left;
	margin-top: 8px;
	width: 464px; 
}
#center.wide #webshop .row .bottom{
	width: 694px;
}
#webshop .row .more{
	float: left;
	margin: 5px 0 0;
	padding: 0 0 0 18px;
	font-weight: bold;
	font-size: 13px;
	background: url(pics/more.gif) 0 1px  no-repeat; 
}   
#webshop .row .more:hover{
	color: #808080;
}
#webshop .row .basket_cont{
	float: right;
	padding: 0 0 0 6px;
	background: #E8E8E8;
	height: 24px;
}
#webshop .row .basket_cont form{
	float: left;
	margin: 0;
	padding: 2px 10px 0 0;
}
#webshop .row .basket_cont form span{
	font-weight: bold;
}
#webshop .row .basket_cont form input{
	width: 30px;
	text-align: center;
	border: 1px solid #808080;
	height:13px;
	margin: 0;
	padding: 2px 0 3px;
	background: #fff;
}
.select2-container .select2-choice{
	border-color: #808080 !important;
	height: 19px !important;
}
.select2-container span, .select2-choice span{
	font-weight: normal !important;
}
#webshop .row .basket_cont form select{
	width: 80px;
	border: 1px solid #808080;
	font-size: 11px;
	font-family: verdana,arial,Trebuchet MS;
}
#webshop .row .basket_cont a.basket{
	float: right;
	padding: 5px 28px 4px 6px;
	display: block;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #808080;
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
}
#webshop .row .basket_cont a.basket:hover{
	background-color: #CBCBCB;
	color: #1b1b1b;
}
#webshop .row .price{
	float: right;
	font-weight: bold;
	color: #1b1b1b;
	width: 293px;
	padding: 0 0 5px;
	text-align: right;
}
#webshop .row .price strike{
	font-weight: normal;
	color: #4F4F4F;
}
#webshop .row .price .date{
	margin: 4px 0 0;
	font-size: 10px;
	color: #4F4F4F;
}
#webshop .row .price .date b{
	color: #1b1b1b;
}
#webshop .row .price .date strong{
	color: #4f4f4f;
	font-weight: normal;
}

#webshop #tabs ul, #datasheet #tabs ul{
	float: left;
	width: 449px; 
	background: url("pics/tabs_bg.gif") no-repeat;
	height: 32px;
	margin: 0;
	padding: 0 0 0 15px;
	list-style-type: none;
}
#center.wide #webshop #tabs ul, #center.wide #datasheet #tabs ul{
	width: 694px;
	background: url("pics/tabs_wide.gif") no-repeat;	
}
#webshop #tabs ul li, #datasheet #tabs ul li{
	text-align: center;
	position: relative;
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	width: 116px;
}
#webshop #tabs ul li span, #datasheet #tabs ul li span{
	display: block;
	padding: 7px 0 0 0;
}
#webshop #tabs ul li a, #datasheet #tabs ul li a{
	padding: 0;
	color: #5c5c5c;
	font-weight: bold;
	font-size: 11px;
}
#webshop #tabs ul li.ui-state-active a, #datasheet #tabs ul li.ui-state-active a{
	background: url("pics/tabs_li.gif") no-repeat;
	position: relative;
	color: #fff;
	margin-top: -6px;
	padding: 11px 0;
	text-align: center;
	display: block;
}
#webshop #tabs ul li.ui-state-active a span, #datasheet #tabs ul li.ui-state-active a span{
	padding: 0;
}
#webshop .ui-tabs-hide, #datasheet .ui-tabs-hide{
	display: none;
}

/*spec*/
#webshop #specification{
	clear: both;
	width: 462px;
	border-right: #d9d9d9 1px solid;
	border-left: #d9d9d9 1px solid;
	padding: 0;
}
#center.wide #webshop #specification{
	width: 692px;
}
#webshop #specification table{
	border-collapse: collapse;
	width: 100%;
	font-size: 11px;
}
#webshop #specification table tr{
	border-bottom: 1px solid #d9d9d9;
}
#webshop #specification table td{
	padding: 4px 10px;
}

/* webshop comment */
#webshop #comment, #datasheet #comment, #datasheet #interest{
	padding: 10px 10px 0 10px;
	float: left;
	width: 442px; 
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
}
#center.wide #webshop #comment, #center.wide #datasheet #comment, #center.wide #datasheet #interest{
	width: 672px;
}
#webshop #comment #comment_form, #datasheet #comment #comment_form, #datasheet #interest #interest_form{
	display: block;
	margin-bottom: 5px;
	width: 444px; 
}
#webshop #comment .row, #datasheet #comment .row{
	position: relative;
	display: block;
	padding: 4px 0;
	margin-bottom: 5px;
	width: 444px; 
	border-top: 1px solid #d9d9d9;
}
#center.wide #webshop #comment .row, #center.wide #datasheet #comment .row{
	width: 672px;
}
#webshop #comment .label, #datasheet #comment .label, #datasheet #interest .label{
	float: left;
	width: 444px; 
}
#webshop #comment b, #datasheet #comment b, #datasheet #interest b{
	float: left;
	width: 130px;
	padding: 2px 0;
}
#webshop #comment span, #datasheet #comment span, #datasheet #interest span{
	float: left;
	width: 314px;
	padding: 2px 0;
}
#webshop #comment span input, #datasheet #comment span input, #datasheet #interest span input{
	margin-bottom: 0;
	width: 299px;
	border: 1px solid #808080;
	padding: 1px 2px;
}
#webshop #comment span textarea, #datasheet #comment span textarea, #datasheet #interest span textarea{
	width: 299px;
	height: 80px;
	border: 1px solid #808080;
	padding: 1px 2px;
}
#webshop #comment .row h4, #datasheet #comment .row h4{
	float: left;
	margin: 0 0 6px;
	width: 444px; 
	font-size: 12px;
}
#center.wide #webshop #comment .row h4, #center.wide #datasheet #comment .row h4{
	width: 672px;
}
#webshop #comment .row p, #datasheet #comment .row p{
	margin: 0;
	width: 444px; 
	border: 0;
}
#center.wide #webshop #comment .row p, #center.wide #datasheet #comment .row p{
	width: 672px;
}
#webshop #comment .row h4 .left, #datasheet #comment .row h4 .left{
	float: left;
	width: 310px;
	font-size: 13px;
}
#webshop #comment .row h4 .right, #datasheet #comment .row h4 .right{
	float: right;
	width: 134px;
	text-align: right;
}
#center.wide #webshop #comment .row h4 .right, #center.wide #datasheet #comment .row h4 .right{
	width: 145px;
}
#webshop #comment .button, #datasheet #comment .button, #datasheet #interest_form a.button{
	display: block;
	margin: 0 0 0 10px;
	text-align: center;
	width: 85px;
}
#webshop #comment .button:hover, #datasheet #comment .button:hover, #datasheet #interest_form a.button:hover{
	color: #fff;
}


/* order */

#order h3{
	margin: 6px 0;
	font-size: 15px !important;
}
#order .row{
	float: left;
	padding: 5px;
	width: 454px;
	background: #f5f5f5;
}
#order .dark{
	background: #EFEFEF;
}
#order .row a.piccont{
	float: left;
	margin-right: 5px;
	padding: 2px;
	width: 70px;
	border: 1px solid #CBCBCB;
	text-align: center;
	background: #fff;
}
#order .row a.nophoto{
	height: 70px;
}
#order .row .col_2{
	float: left;
	width: 277px;
}
#order .row .col_2 h4{
	margin: 0 0 4px;
	padding: 0;
	font-size: 13px;
	display: block;
}
#order .row .col_2 span{
	display: block;
}

#order .row .col_3{
	float: right;
	width: 96px;
}
#order .row .col_3 .piece{
	float: right;
}

#order .row .col_3 a.plus, #order .row .col_3 a.minus, #order .row .col_3 a.del{
	float: left;
	margin: 0 1px;
	width: 12px;
	height: 12px;
}
#order .row .col_3 b{
	float: left;
	font-size: 11px;
	padding: 0 4px;
}
#order .row .col_3 strong{
	margin-top: 5px;
	float: right;
	font-size: 13px;
}

#order .price{
	float: right;
	clear: both;
	padding: 2px 5px;
}
#order .first{
	margin-top: 10px;
}
#order .all{
	margin-top: 6px;
	padding: 8px 10px;
	color: #fff;
}
#order_c h3{
	margin: 10px 0 6px;
	font-size: 14px !important;
}
#order_form{
	width: 464px; 
}
#order_form label{
	cursor: pointer;
}
#order_form h3 span a{
	color: #808080;
	font-size: 11px;
}
#order_form h3 span a:hover{
	text-decoration: underline;
}
#order_form p{
	float: left;
	width: 232px;
	margin: 0 0 6px;
}
#order_form p.wide{
	width: 442px; 
}
#order_form input.text{
	margin: 2px 0;
	padding: 3px;
	width: 210px;
	border: 1px solid #CACACA;
	color: #808080;
	font-family: verdana,arial,Trebuchet MS;
	font-size: 11px;
}
#order_form p.wide input.text{
	width: 442px;
}
#order_form p.wide textarea{
	margin: 2px 0;
	padding: 3px;
	width: 442px;
	height: 80px;
	border: 1px solid #CACACA;
	color: #808080;
	font-family: verdana,arial,Trebuchet MS;
	font-size: 11px;
}
#order_form .button{
	float: left;
	text-align: center; 
	position: relative;
	left: 125px;
	padding: 5px;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
}
#order_form .button:hover{
	background: #5C5C5C;
	color: #fff;
}
#webshop .row .basket_cont a.basket{
	background-image: url(pics/basket.gif);
}
#webshop .row .left .new{
	background-image: url(pics/ws_new.png);
}

#webshop #filter_cont #sortable a{
	background: url(pics/sortable.gif) no-repeat right -15px;
}
#webshop #filter_cont #sortable a:hover, #webshop #filter_cont #sortable a.active{
	background: url(pics/sortable.gif) no-repeat right 7px;
}



/* order */
#order .row a.nophoto{
	background: #fff url(pics/no_photo_70x70.gif) no-repeat center center;
}
#order .row .col_3 a.del{
	background: url(pics/ws_del.gif) center center no-repeat;
}
#order .row .col_3 a.plus{
	background: url(pics/ws_plus.gif) center center no-repeat;
}
#order .row .col_3 a.minus{
	background: url(pics/ws_minus.gif) center center no-repeat;
}
#discount_check{
	width: 13px;
	height: 13px;
}
#new_check{
	width: 13px;
	height: 13px;
}
#transfer_1{
	width: 13px;
	height: 13px;
}
#transfer_2{
	width: 13px;
	height: 13px;
}
.container{
	display: block;
	width: 942px;
	text-align: center;
	padding-top: 35px;
}
#data{
	margin-bottom: 25px;
}
#center.wide #data table{
	width: 694px;
}
#condition_1 h3, #condition_2 h3{
	font-size: 15px;
}
#condition_1 h2, #condition_2 h2{
	margin-bottom: 0;
}
#condition_1{
	margin-bottom: 25px;
}






/* Űrlap */

.form_container{
	margin: 10px auto;
	width: 354px;
	padding: 0 0 5px;
	background: url("pics/form_bottom.gif") 0 bottom no-repeat;
}
.form_content{
	width: 354px;
	padding: 0;
	font-size: 13px;
	background: url("pics/form_content.gif") 0 bottom repeat-y;
}
.form_content form{
	width: 350px;
	padding-bottom: 1px;
}
.form_container h4{
	text-align: center;
	padding: 15px 18px 15px;
	margin : 0;
	font-size: 16px;
	background: url("pics/form_top.gif") 0 top no-repeat;
}
#static .form_container h4{
	font-size: 16px;
}
#start_static .form_container h4{
	font-size: 16px;
}
.form_content p{
	margin: 0;
	padding: 0 16px 15px;
	text-align: center;
	font-size: 14px;
}
.form_content p.small{
	font-size: 12px;
}
.form_content strong{
	font-size: 12px;
	width: 310px;
	display: block;
	padding: 0 18px;
}
.form_content span{
	width: 318px;
	display: block;
	padding: 4px 18px 13px ;
}
.form_content input{
	border: none;
}
.form_content span .text, .form_content span .textarea, .form_content span select{
	border: 1px solid #C2C2C2;
	width: 310px;
	margin: 0;
	padding: 3px;
	font-size: 12px;
	color: #000;
	background: #F0F0F0;
}
.form_content textarea{
	height: 120px;
}
.form_content span select{
	width: 318px;
}
.form_content label{
	cursor: pointer;
}
.form_content .button{
	border: none;
	text-align: center;
	padding: 1px 0 3px;
	margin: 0 auto 15px;
	display: block;
	height: 25px;
	font-size: 13px;
	cursor: pointer;
	font-weight: bold;
	width: 165px;
	color: #fff;
}
.form_content .button:hover{
	background: #919191;
	border: none;
}

/* Dobozos Webshop */

#pager{
	float: left;
}

.listbox{
	width: 153px;
	height: 240px;
	position: relative;
	padding: 0;
	text-align: center;
	float: left;
	margin: 0;
	background: #efefef;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#center.wide .listbox{
	width: 137px;
}
#center .listbox h3{
	font-size: 12px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 10px;
	left: 0;
	width: 100%;
}
#center .listbox .price{
	width: 125px;
	position: absolute;
	top: 164px;
	left: 14px;  
	text-align: center;
	font-size: 12px;
}
#center .listbox .price strong{
	display: block;
	color: red;
}
#center.wide .listbox .price{
	left: 6px;
}
#center .listbox .basket_cont{
	width: 125px;
	position: absolute;
	bottom: 12px;
	left: 14px;
	height: 24px;
}
#center.wide .listbox .basket_cont{
	left: 6px;
	padding: 0 5px;
	width: 115px;
} 
#center .listbox .basket_cont form{
	width: 90px;
	float: left;
}
#center .listbox .basket_cont form select{
	width: 68px;
	font-size: 11px;
	padding: 3px;
	border: 1px solid #ccc;
	margin-top: 2px;
	padding: 2px 1px 1px 0 ;
	width: 86px;
}
#center .listbox a.basket{
	display: block;
	background: url("pics/basket.gif") 0 0 ;
	float: left;
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: 0px;
	right: 0;
}
#center .listbox a.basket span{
	display: none;
}
#center.wide .listbox .basket_cont a.basket{
	right: 5px;
}
#center .listbox a.piccont{
	width: 100px;
	height: 100px;
	float: left;
	text-align: center;
	padding: 2px;
	border: 1px solid #cccccc;
	position: absolute;
	top: 52px;
	left: 24px;
}
#center.wide .listbox a.piccont{
	left: 16px;
}
#center .listbox a.nophoto{
	background: url("pics/no_photo_100x100.gif") 2px 2px no-repeat;
	width: 100px;
	height: 100px;
	padding: 2px;
	border: 1px solid #cccccc;
}
#center .listbox .new{
	background: url("pics/list_new.png") 0 0 no-repeat;
	width: 40px;
	height: 28px;
	padding-top: 12px;
	position: absolute;
	left: 10px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	top: 45px;
}
#center.wide #webshop #filter_cont{
	width: 671px;
}

.box_statichtml, .box_statichtml .box_content{
	background: none !important;
}

/*dog*/
#tab_text{
	clear: both;
	width: auto;
	border-right: #d9d9d9 1px solid;
	border-left: #d9d9d9 1px solid;
	border-bottom: #d9d9d9 1px solid;
	padding: 10px;
	font-size: 11px;
 }
#tab_text table td{
	border: #d9d9d9 1px solid;
	padding: 5px;
}

#dog_litter h3{
  display: block;
  margin: 10px 0;
  font-size: 15px;
}
#dog_litter .dogl{
	border-bottom: 1px solid #777777;
	display: none;
	padding: 0 0 10px;
}
hr{
	float:left;
	width:100%;
}



.box_datasheetfilter{
	display: block;
	width: 222px;
	float: left;
}
.box_datasheetfilter .box_content{
	width: 222px;
	float: left;
}
#datasheetfilter{
	width: 222px;
	float: left;
	padding-top: 5px;
}
#datasheetfilter b{
	float: left;
	width: 202px;
	margin: 0;
	display: block;
	padding: 0 0 4px;
}
#datasheetfilter .row{
	width: 202px;
	margin-bottom: 10px;
	float: left;
}
#datasheetfilter .row.last{
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#datasheetfilter .row .text{
	width: 192px;
	margin: 0;
	padding: 3px 4px;
} 
#datasheetfilter .row .radio{
	margin: 0;
	padding: 0;
	width: 14px;
}
#datasheetfilter .row .checkbox{
	width: 15px;
	margin: 0;
}
#datasheetfilter .row .left{
	float: left;
	width: 97px;
}
#datasheetfilter .row .right{
	float: right;
	width: 97px;
}
#datasheetfilter .row .left input, #datasheetfilter .row .right input{
	width: 87px;
}
#datasheetfilter label{
	cursor: pointer;  
}
#datasheetfilter .row select{
	width: 202px;
	padding: 2px;
	border: 1px solid #C2C2C2;
	background: #F0F0F0;
	color: #1b1b1b;
}
#datasheetfilter .row .button{
	margin: 0 0 0 45px;
	padding: 0;
	width: 110px;
	border-radius: 5px;
}
.box_datasheethigh .row{
	width: 202px;
	border-top: 1px dotted #5C5C5C;
	border-bottom: none;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.box_datasheethigh .row.first{
	border: none;
}
.box.box_datasheethigh h4{
	width: 202px;
	float: left;
	margin: 6px 0;
}
.box_datasheethigh a.piccont, .box_datasheethigh a.nophoto{
	float: left;
	text-align: center;
	width: 50px;
	border: 1px solid #1b1b1b;
	padding: 2px;
}
.box_datasheethigh a.nophoto{
	height: 50px;
	background: url("pics/no_photo_50x50.gif") 2px 2px no-repeat;
}
.box_datasheethigh a.piccont:hover{
}
.box.box_datasheethigh span{
	float: right;
	margin: 0;
	padding: 0;
	width: 139px;
}
.box.box_datasheethigh span strong{
	font-size: 12px;
}

#datasheet, #datasheet .content{
	width: 464px; 
	margin: 0;
	padding: 0;	
}
#datasheet .content .row{
	width: 464px; 
	padding: 0 0 10px;
	margin: 0;
}
#datasheet .content .row.first, #datasheet.detailed .content .row{
	border: none;
}
#center.wide #datasheet, #center.wide #datasheet .content, #center.wide #datasheet .content .row{
	width: 694px;
}
#datasheet h3{
	margin: 10px 0;
	display: block;
}
#datasheet .left{
	float: left;
	width: 160px;
}
#datasheet .right{
	float: right;
	width:295px;
}
#center.wide #datasheet .right{
	width: 525px;
}
#datasheet .right b{
	font-size: 13px;
}
#datasheet a.piccont, #datasheet a.nophoto{
	float: left;
	width: 150px;
	border: 1px solid #CBCBCB;
	padding: 4px;
	text-align: center;
}
#datasheet a.nophoto{
	height: 150px;
	background: url("pics/no_photo_150x150.gif") 4px 4px no-repeat;
}
#datasheet a.piccont:hover, #datasheet a.nophoto:hover{
	border-color: #808080;
}
#datasheet #tab_text{
	padding-top: 1px;
}
#datasheet .social_bar{
	float: left;
	width: 464px;
	margin: 0 0 10px;
	clear: both;
	padding-top: 10px;
}
#center.wide #datasheet .social_bar{
	width: 694px;
}
#datasheet .social_bar .like{
	float: left;
	width: 220px;
}
#datasheet .social_bar .like .plusone, #datasheet .social_bar .like .likebutton{
	float: left;
	overflow: hidden;
	width: 88px;
}
#datasheet .social_bar .share {
	float: right;
	height: 26px;
}
#datasheet .social_bar .share a {
	float: left;
	margin-left: 1px;
	width: 25px;
}
#vote{
	width: 202px;
}
/* slidwshow  */
.flexslider-header{
	background: url("pics/flexslider_bg.gif") 0 top repeat-x;
	padding: 8px 26px 0;
	width: 637.309px;
	right: 18px;
	top: 108px;
	height: 221px;
}
.flexslider{
	background: none;
	border: 2px solid #fff;
}
.flex-direction-nav li .prev{
	width: 29px;
	height: 29px;
	background: url("pics/flexslider.png") 0 -106px no-repeat;
	border: none;
	position: absolute;
	left: 14px;
	margin-top: -17px;
}
.flex-direction-nav li .prev:hover{
	background: url("pics/flexslider.png") 0 -135px no-repeat;
}
.flex-direction-nav li .next{
	width: 29px;
	height: 29px;
	background: url("pics/flexslider.png") 0 -48px no-repeat;
	border: none;
	position: absolute;
	right: 9px;
	margin-top: -17px;
}
.flex-direction-nav li .next:hover{
	background: url("pics/flexslider.png") 0 -77px no-repeat;
}
.flexslider-header .flex-cRight, .flexslider-header .flex-cLeft{
	height: 209px;
}
.flex-control-nav li a{
	width: 9px;
	height: 9px;
	background: url("pics/flexslider.png") -15px -34px no-repeat;
}
.flex-control-nav li a.active, .flex-control-nav li a:hover{
	background: url("pics/flexslider.png") -2px -34px no-repeat;
}
.flex-caption a{
	background: url("pics/flexslider.png") 0 0 repeat-x;
	color: #fff;
	border-radius: 6px;
	box-shadow: 0 0 2px #000;
	left: 10px;
	right: auto;
	font-size: 12px;
}
.flex-caption a:hover{
	color: #454545;
}
.flex-control-nav{
	width: 200px;
	bottom: -5px;
	margin-left: 219px;
	height: 10px;
}
.felx-bottomLeft, .felx-topLeft{
	margin-left: 11px;
}
.felx-bottomRight, .felx-topRight{
	margin-right: 7px;
}
.felx-topLeft, .felx-topRight, .felx-topMiddle{
	top: -4px;
}
.flexslider-header .flex-caption h4, .flexslider-header .flex-caption h3{
	padding: 10px 20px 6px 10px;
	margin: 0;
}
.flexslider-header .flex-caption h3{
	font-size: 17px;
	line-height: 17px;
}
.flex-caption.flex-cLeft h3, .flex-caption.flex-cLeft h4{
	padding: 10px 10px 6px 20px;
}
.flexslider-header .flex-caption h4{
	padding-top: 0;
	line-height: 15px;
}
.flex-caption.flex-cLeft a{
	left: 20px;
}
.flex-caption.flex-cBottom a{
	left: auto;
	right: 23px;
}



/*	FlexSlider Page	*/

.flexslider-page{
	position: relative;
}
.flexslider-page .felx-topLeft, .flexslider-page .felx-topRight, .flexslider-page .felx-topMiddle{
	top: 8px;
}
.flexslider-page .flex-control-nav.felx-topMiddle, .flexslider-page .flex-control-nav.felx-bottomMiddle{
	margin-left: 234px;
}
.flexslider-page .flex-control-nav.felx-topLeft, .flexslider-page .flex-control-nav.felx-bottomLeft{
	margin: 0;
	left: 38px;
}
.flexslider-page .flex-caption h3, .flexslider-page .flex-caption h4{
	margin: 0;
}
.flexslider-page .flex-caption.flex-cRight h3{
	padding: 25px 25px 6px 10px;
}
.c_111 .flexslider-page .flex-caption.flex-cRight h3, .c_111 .flexslider-page .flex-caption.flex-cLeft h3{
	padding-top: 10px;
}
.flexslider-page .flex-caption.flex-cRight h4{
	padding: 0px 25px 0px 10px;
}
.c_111 .flexslider-page .flex-caption.flex-cRight h4, .c_111 .flexslider-page .flex-caption.flex-cLeft h4{
	line-height: 13px;
}
.flexslider-page .flexslider{
	border: none;
	margin-left: 13px;
	width: 668px;
}
.flexslider-page .flex-caption h3{
	padding: 12px 10px 6px 25px;
}
.flexslider-page .flex-caption h4{
	padding: 0 10px 0 25px;
}
.flexslider-page .flex-direction-nav li .prev{
	left: 0;
}
.flexslider-page .flex-direction-nav li .next{
	right: 0;
}
.flexslider-page .felx-bottomLeft, .flexslider-page .felx-bottomRight, .flexslider-page .felx-bottomMiddle{
	bottom: 6px;
}
.flexslider-page .flex-caption a{
	bottom: 10px;
}
.flexslider-page .flex-caption.flex-cLeft a{
	left: 25px;
	right: auto;
}

.flexslider-page .flex-caption.flex-cRight a{
	right: auto;
	left: 10px;
}
.flexslider-page .felx-bottomRight, .flexslider-page .felx-topRight{
	right: 38px;
	margin: 0;
}
.flexslider-page .flex-caption.flex-cBottom{
	width: 438px;
	padding: 0;
}
.flexslider-page .flex-caption.flex-cBottom a{
	left: 25px;
	right: auto;
}
#main.c_111 .flexslider-page .flexslider{
	width: 438px;
}
.c_111 .flexslider-page .flex-control-nav.felx-topMiddle, .c_111 .flexslider-page .flex-control-nav.felx-bottomMiddle{
	margin-left: 132px;
}


.cbg #main{
	margin-top: 20px;
}
.cbg #header h1{
	background: url("pics/head_text.png") 0 top no-repeat;
	margin-top: -3px;
	top: 0;
	padding: 10px;
	width: 922px;
}
.cbg #header p{
	top: 45px;
	padding: 0 10px;
	width: 922px;
	background: url("pics/head_text.png") 0 bottom no-repeat;
	height: 52px;
}
.cbg #lang_label{
	padding-right: 10px;
	top: 80px;
}
.cbg #footer{
	background: url("pics/footer_bg.png") 0 0 no-repeat;
}
.cbg .container{
	padding-top: 25px;
}

/*Kapcsolódó termékek*/
#webshop .related_product{
	float:left;
	padding:0 0 10px;
}
#webshop .related_product h3{
	margin: 5px 0;
}
#related_gallery{
	width: 464px;
}
#related_gallery a.browse{
	margin: 100px 3px !important;
}
#related_gallery .scrollable{
	width: 454px;
}
#related_gallery .listbox h3 a{
	border:none;
	background: none;
	font-size:13px;
}
#related_gallery .listbox{
	width:152px;
}
#related_gallery .listbox, #related_gallery .listbox .price{
	border:none;
}
#related_gallery .listbox .basket_cont{
	background: none;
}
#related_gallery .listbox .basket_cont a.basket,#related_gallery .listbox .basket_cont form{
	padding: 0;
}
.c_011 #related_gallery, .c_110 #related_gallery{
	width: 698px;
}
.c_011 #related_gallery .scrollable, .c_110 #related_gallery .scrollable{
	width: 688px;
}
.c_011 #related_gallery .listbox, .c_110 #related_gallery .listbox{
	padding: 0 10px;
	width:161px;
}
.c_011 #related_gallery .listbox h3, .c_110 #related_gallery .listbox h3{
	width: 137px !important;
}

#comment .button{
	margin-bottom: 10px !important;
	margin-left: 0 !important;
	width: 150px !important;
	padding: 3px 0 0 !important;
}
#menutop li ul{
	top: 0;
	left: 100%;
	background: #EDEDED;
	border: 1px solid #fff;
	box-shadow: 0 0 2px #777;
	width: 155px;
	border-radius: 5px;
}
#menutop li ul li{
	width: 145px;
	margin: 0 5px;
}
#menutop li ul li.last{
	border-bottom: none;
}
#menutop li ul li.first{
	border-top: none;
}
#menutop li ul li a{
	font-size: 13px;
	background: none;
	padding: 7px 0;
	width: 145px;
}
#menuside li ul{
	background: #fff;
	border: 1px solid #E2E2E2;
	border-radius: 3px;
	padding: 2px;
	width: 165px;
	margin-top: -3px;
}
#menuside li ul li{
	width: 165px;
}
#menuside li ul li a{
	background: none;
	width: 157px;
	padding: 7px 0 8px 8px;
	margin: 0;
	font-size: 13px;
}
#menuside li ul li.last a{
	border: none;
}
#menuside li ul li a:hover, #menuside li ul li a.active{
	background: none;
}
#right #menuside li ul{
	left: -170px;
}

/*contentbox*/
.contentbox{
	margin-bottom: 10px;
}
.contentbox_container {
	margin: 0 -2px 10px;
}
.contentbox .contentbox_content {
	border: 2px solid #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
}
.contentbox h3 {
	font-size: 14px;
}
.contentbox .picture{
	height: 110px;
}
.contentbox p {
	font-size: 12px !important;
}
.contentbox .button:hover{
	color: #fff;	
}


.coupon_validate input.text{
	width: 48% !important;
	padding: 6px !important;
}
.coupon_validate span{
	   margin-left: 79px !important;
}
#s2id_e1{
	 width: 105px;
}
#s2id_e1 a{
	 width: 95px; 
}
.listbox .more{
	margin: 0 15px 0 0;
}
#breadcrumbs {
	border-bottom: 1px solid #D8D0CE;
	padding: 9px 0;
}
/*vége*/